0 Replies Latest reply on Apr 17, 2012 2:58 AM by jamal312

    J2EE plugin for FB 4.5 ??

    jamal312

      Hello everyone, is there any available J2EE plugin for Flash Builder 4.5 ? I need to use a j2ee server type to create some Flex projects but I can't do that because only what can I choose from application server type list is: none/cold_fusion/java/php/asp.net. I working based on Eclipse Java EE IDE for Web Developers and Adobe Flash Builder 4.5.

       

      Help!